.search_breadcrumb {
    position: relative !important;
    width: auto !important;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    margin: 0 !important;
    background-color: transparent !important;
    padding: 15px 0 !important;
}
.content-wrap .footer-stick {
    margin-bottom: 0px!important;
}
.content-wrap .header-stick {
    margin-top: 0px!important;
} 
.title-chien-luoc{
  text-align:center;
  padding:30px 0;
}
.bottommargin-lg {
    margin-bottom: 30px!important;
} 
@media(max-width:767px){
  #top-bar{
    display:none;
  }
  #search-wrap li{
    float:left;
    padding:10px 0;
  }
}
@media(min-width:768px){
  .container-cusstom{
    display: flex;
    align-items: center;
  }
  #search-wrap li{
    float:right;
  }
}
#search-wrap li{
  list-style:none;
  margin-left:15px;
  align-items:cemter;
  
}
#search-wrap #list-language{
      margin-bottom: 0;
}  
.line.topmargin-sm{
  display:none;
}
.content-wrap{
  padding:0;
}
footer#footer-custom{
  background-color: #f6f6f6;
  padding:80px 0 60px;  
}
.footer__bottom {
    margin-top: 20px;
}
.footer-share-btns__gp {
    display: block;
    margin-bottom: 20px;
    vertical-align: middle;
  text-align:center;
}
.menu-footer h3.title-h3{
  margin:0;
  font-size: 18px;
  color: #373738;
  display: block;
  font-weight: 500;
  margin-bottom: 15px;
  text-transform: uppercase;
  
}
.menu-footer h3.title-h3:after {
    content: "";
    display: block;
    width: 100%;
    border-bottom: 1px solid #909090;
    opacity: 0.3;
    margin-top: 5px;
}
.menu-footer ul li{
  list-style:none;
  margin-bottom: 10px;
}
.menu-footer a{
  color: #909090;
  font-size: 14px;
}
.footer__bottom-item{
  text-align:center;
}
.footer-btns__icon{
  color:#7b7b7b;
  font-size:22px;
  padding:0 15px;
} 
/*****************tintuc-custom******************/
.filter-block-content--projects {
    max-width: 1300px;
    padding-top: 0;
}
.filter-block-content {
    width: 90%;
    margin: 0 auto;
    padding: 30px 0;
}
.filter-block-content .block-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: flex-start;
    align-items: stretch;
}
.filter-block-content .item-wrapper.filter-selected.init-show {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-content: stretch;
    align-items: center;
    width: calc(25% - 20px);
    margin: 0 10px 20px;
}
.filter-block-content--projects .item-wrapper {
    position: relative;
    cursor: pointer;
}
.filter-block-content .item-wrapper .item-link {
    width: 100%;
    height: 100%;
}
.filter-block-content--projects .item__img {
    position: relative;
    height: 300px;
    overflow-y: hidden;
    background-size: cover;
    background-repeat: no-repeat;
}
.filter-block-content .item-wrapper.filter-selected.init-show {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-content: stretch;
    align-items: center;
    width: calc(25% - 20px);
    margin: 0 10px 20px;
}
.filter-block-content--projects .item-wrapper {
    position: relative;
    cursor: pointer;
}
.filter-block-content .item-wrapper .item-link {
    width: 100%;
    height: 100%;
}
.filter-block-content--projects .item__img {
    position: relative;
    height: 300px;
    overflow-y: hidden;
    background-size: cover;
    background-repeat: no-repeat;
}
.filter-block-content--projects .item__name {
    position: absolute;
    width: auto;
    color: #fff;
    margin: 0;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    text-align: center;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.filter-block-content .item__name {
    font-size: 23px;
    margin-bottom: 5px;
    text-align: center;
}
.filter-block-content--projects .item__line {
    width: 50px;
    margin: 0 auto 20px;
    border-top: 3px solid white;
}
.filter-block-content--projects .item__name .item__text {
    text-transform: uppercase;
    text-align: center;
}
p:last-child {
    margin-bottom: 0;
}
.filter-block-content--projects .item__img::before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(159, 174, 192, 0.3);
}
.filter-block-content--projects .item-wrapper:hover:after {
    content: "";
    display: block;
    position: absolute;
    width: 50px;
    height: 10px;
    bottom: calc(50% - 50px);
    left: calc(50% - 25px);
    background: url(https://web.p-t-group.com/images/common/icons/icon-arrow-white.png) no-repeat center center;
}
.filter-block-content--projects .item-wrapper:hover .item__img::before {
    background-color: #143d71;
}
/*********end tintuc custom *************************/ 
@media screen and (max-width: 480px){
.filter-block-content .item-wrapper.filter-selected.init-show {
    width: calc(100% - 10px);
}
}
@media screen and (max-width: 767px){
.filter-block-content .item-wrapper.filter-selected.init-show {
    width: calc(100% - 10px);
}
}
/*#primary-menu.style-2{
  border-top: 1px solid #FF000C;
  background:#FF000C;
}
#primary-menu ul li > a{
  color:#fff
}*/ 
.slider-caption{
  display:none;
}
#primary-menu{
  border-bottom:2px solid #007741;
}
#primary-menu.style-2 > div > ul > li > a {
    padding-top: 12px;
    padding-bottom: 12px;
}
#header.sticky-style-2,
#primary-menu,
#header.sticky-style-2 #header-wrap{
  height:unset!important;
}
ul.menu-ul.sf-js-enabled{
      grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    display: grid;
    text-align: center;
}
header#header #header-wrap #primary-menu .container.clearfix{
  display:grid;
}
#primary-menu ul.menu-ul{
  background:linear-gradient(to right, rgba(18,125,64,1) 0%, rgba(85,180,70,1) 100%);
}
#primary-menu ul>li{
  text-align:left
} 
header#header{background:#fff} 
h2.title_custom_{
  font-size:16px;
  text-transform: uppercase;
  font-family: 'Roboto', sans-serif;
  font-weight:400;
      border-bottom: 1px solid #ccc;
} 
li.menu-li div{
  text-align:center;
  border-right:1px solid #fff;
  color:#fff
}
li.sub-menu ul li a div{
  color:#444!important
}
#primary-menu ul li:hover > a{
  color:#fff!important
}
#primary-menu ul li > a{
  font-size:13px;
      font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
}
#primary-menu.style-2 > div > ul > li > a{
  padding:0;
  padding-top: 12px;
  padding-bottom: 12px;
} 
li.menu-li:last-child div{
  border-right:0;
} 
#header, #header-wrap, #logo img {
	height: 70px;
}   
.menu-li:hover{
  background: rgba(0,0,0,0.3);
}
 li.menu-li > ul li div {
    text-align: left;
}
h2.title_custom_{
  position:relative;
}
h2.title_custom_:after{
  position:absolute;
  content:"";
  left:0;
  bottom:0;
  width:50px;
  border-bottom:3px solid #137e40;
} 
#company h1{
  margin:0;
  font-size:27px;
  color:red;
  text-transform: uppercase;
  font-weight:600;
  text-align: center;
}
#company{
    display:none;
  }
@media(max-width:768px){
  #company{
    display:none;
  }
}  
.clients-grid li img{
  width: 100%;
}
.clients-grid.grid-3 li{
  width: 100%;
  margin: 0 auto;
}
.clients-grid li a{
  opacity: 1;
}